#ifndef INCLUDED_OOO_VBA_WORD_WDDOCUMENTDIRECTION_HPP
#define INCLUDED_OOO_VBA_WORD_WDDOCUMENTDIRECTION_HPP

#include "ooo/vba/word/WdDocumentDirection.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDDOCUMENTDIRECTION_HPP
